<!DOCTYPE html>
<html>
<head>
	<title>Home-SHOP</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css">
	
</head>
<body>
	<header>
		<a id="b1" href="#"><img  class="menu-img" src="images/menu.png"></a>
		<h2><a href="index.html">SHOP</a> </h2>
		<a href="cart.html"><img class="cart-icon" src="images/cart.png"></a>
	</header>
	<nav id="nav">
		<a href="men-outer-products.html">Men's Outerwear</a>
		<a href="ladies-outer-products.html">Ladies Outerwear</a>
		<a href="men-tshirt-products.html">Men's T-Shirts</a>
		<a href="ladies-tshirt-products.html">Ladies T-Shirts</a>
	</nav>
	<div class="banner-flex;">
		<div class="outerwear">
			<a href="men-outer-products.html"><img class="i-banner-image" src="images/mens_outerwear.jpg" ></a>
			<h3>Men's Outerwear</h3>
			<a class="shop-icon" href="men-outer-products.html">SHOP NOW</a>
		</div>
		<div class="outerwear">
			<a href="ladies-outer-products.html"><img class="i-banner-image" src="images/ladies_outerwear.jpg"></a>
			<h3>Ladies Outerwear</h3>
			<a class="shop-icon" href="ladies-outer-products.html">SHOP NOW</a>
		</div>
		<div class="mens-tshirts">
			<a href="men-tshirt-products.html"><img class="i-banner-image" src="images/mens_tshirts.jpg"></a>
			<h3>Men's Tshirts</h3>
			<a class="shop-icon" href="men-tshirt-products.html">SHOP NOW</a>
		</div>
		<div class="ladies-tshirts">
			<a href="ladies-tshirt-products.html"><img class="i-banner-image" src="images/ladies_tshirts.jpg"></a>
			<h3>Ladies Tshirts</h3>
			<a class="shop-icon" href="ladies-tshirt-products.html">SHOP NOW</a>
		</div>
	</div>

</body>

<footer>
	<p>Made by Sayantan</p>
	<h3>DEMO ONLY</h3>
</footer>
</html>